XmLGridRedrawCell(3X)

NAME
XmLGridRedrawCell - redraw a cell

SYNTAX
void XmLGridRedrawCell(widget, rowType, row, columnType, column)
Widget widget;
unsigned char rowType;
int row;
unsigned char columnType;
int column;

ARGUMENTS

widget
    Grid widget ID

rowType
    type of row

row position of row

columnType
    type of column

column
    position of column

DESCRIPTION
Redraws the cell at the column of type columnType and row of type rowType. This function is normally only used to redraw areas in a Grid which perform drawing using an XmNcellDrawCallback.

SEE ALSO
XmLGridRedrawAll(3X) XmLGridRedrawRow(3X) XmLGridRedrawColumn(3X)